using System;
using System.Collections.Generic;

namespace JobPortalAPI.Models
{
    public partial class Specification
    {
        public Specification()
        {
            JobSeekers = new HashSet<JobSeeker>();
            Jobs = new HashSet<Job>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;

        public virtual ICollection<JobSeeker> JobSeekers { get; set; }
        public virtual ICollection<Job> Jobs { get; set; }
    }
}
